Show / Hide Table of Contents

# Struct ImGuiTextFilter

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImGuiTextFilter

### Fields

| Improve this Doc View Source

#### CountGrep

##### Declaration

    public int CountGrep

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Filters

##### Declaration

    public ImVector Filters

##### Field Value

Type | Description
--- | ---
ImVector |

| Improve this Doc View Source

#### InputBuf

##### Declaration

    public byte *InputBuf

##### Field Value

Type | Description
--- | ---
System.Byte* |